# TabSelectedEventArgs

Namespace: **Wisej.Hybrid.Shared.TabBar**

Assembly: **Wisej.Hybrid** (3.5.0.0)

Provides information about the selected tab item.

{% tabs %}
{% tab title="C#" %}

```csharp
public class TabSelectedEventArgs : EventArgs
```

{% endtab %}

{% tab title="VB.NET" %}

```visual-basic
Public Class TabSelectedEventArgs
    Inherits EventArgs
```

{% endtab %}
{% endtabs %}

## Constructors

### ![](/files/CCV9PPenlC1YZvNh1I6R)TabSelectedEventArgs(tab)

Initializes a new instance of [TabSelectedEventArgs](/hybrid/start/api/ui/wisej.hybrid.shared.tabbar.tabselectedeventargs.md) with the selected tab.

| Name    | Type                                                                        | Description            |
| ------- | --------------------------------------------------------------------------- | ---------------------- |
| **tab** | [TabBarItem](/hybrid/start/api/ui/wisej.hybrid.shared.tabbar.tabbaritem.md) | The selected tab item. |

## Properties

### ![](/files/CCV9PPenlC1YZvNh1I6R)SelectedTabBarItem

[TabBarItem](/hybrid/start/api/ui/wisej.hybrid.shared.tabbar.tabbaritem.md): The selected tab item.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.wisej.com/hybrid/start/api/ui/wisej.hybrid.shared.tabbar.tabselectedeventargs.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
